# Introducción al Uso de ResearchKit: Innovación en Ensayos Clínicos con Tecnología Wearable

ResearchKit ha demostrado ser una herramienta bastante util en la obtención de datos para ensayos clínicos como lo es el consentimiento informado, historias clínicas, tareas entre otras. Por ello, es importante aprender a utilizar los recursos que este ofrece para poder hacer uso de ellos cuando se requiera programar un software para uso médico.

## Creación de documento

El primer paso será crear un proyecto nuevo en Xcode recordando tenerlo actualizado a su última versión, al abrir Xcode, mostrará un menú en el que se seleccionará la opción "Create New Project..." 

![](imagenes/createP.png)

Posteriormente al presionar, mostrará una ventana con las opciones de proyecto, para este caso, se seleccionará App de iOS, debido a que la aplicación será para uso de iPhone y iPad al que se le asignará un nombre, el tipo de interfaz, el lenguaje a utilizar entre otros datos, además de ubicar el lugar donde se alojará

![](imagenes/appios.png)
![](imagenes/nameApp.png)
![](imagenes/ubiApp.png)

Cuando se termina la creación del proyecto, se muestra el entorno con el que trabaja Xcode, aquí podemos observar las diferentes áreas con las que se trabaja cuando se desarrolla una app para iOS.

![](imagenes/entornoXcode.png)


